Bug 607698 - BUG: scheduling while atomic: swapper/0/0x10010000
Summary: BUG: scheduling while atomic: swapper/0/0x10010000
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-24 15:27 UTC by Ndianabasi Udonkang
Modified: 2010-07-20 16:53 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-20 16:53:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ndianabasi Udonkang 2010-06-24 15:27:50 UTC
Package:    	kernel
Latest Crash:	Thu 24 Jun 2010 12:52:57 PM 
Command:    	not_applicable
Reason:     	BUG: scheduling while atomic: swapper/0/0x10010000
Comment:    	None
Bug Reports:

Comment 1 Stanislaw Gruszka 2010-06-25 13:41:07 UTC
This bug definitly needs more information and correct topic. If this was raportet by abrt then bug agains abrt shoule be filled as well :)

Comment 2 Stanislaw Gruszka 2010-06-30 12:41:07 UTC
Plese run debug kernel. It should log more messages, please attach them here so we could look at and see where possible problem is.


Note You need to log in before you can comment on or make changes to this bug.